# salt.states.powerpath

## Powerpath configuration support

Allows configuration of EMC Powerpath. Currently only addition/deletion of licenses is supported.

    key:
      powerpath.license_present: []

salt.states.powerpath.license_absent(name)

  Ensures that the specified PowerPath license key is absent on the host.

  name

    The license key to ensure is absent

salt.states.powerpath.license_present(name)

  Ensures that the specified PowerPath license key is present on the host.

  name

    The license key to ensure is present